# OnFrameWindowDestroyed

Triggered when a frame window is being destroyed

Parameters

    None

Window
Last console in the frame window
Description
This event is triggered in the last console of a frame window that is being destroyed. In fact the frame window is not destroyed yet, but it is going to: there would be no way to trigger this event after the last frame window destruction.
See also
OnFrameWindowCreated

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004